################################################################################
#
# PURPOSE: Launch, then proceed at a fixed heading for 3 min, at 15 m depth,
# take reciprocal heading for 2 minutes.
#	
# AUTHOR:  
# DATE:    01/05/30:
# NOTE:    Sequential behaviors are bottom-up.  Priorities are top-down.
# MODS:
#
################################################################################
 
#

behavior setpoint
{
  duration     = 20;        #Seconds
  heading      = 100;       #Degrees
  speed        = 1.4;       #Meters/second
  verticalMode = depth;
  depth        = 30;        #Meters
}

behavior setpoint
{
  duration     = 20;        #Seconds
  heading      = 100;       #Degrees
  speed        = 1.4;       #Meters/second
  verticalMode = depth;
  depth        = 30;        #Meters
}


